@media(max-width:992px){

.hero-wrapper,
.map-wrapper,
.footer-grid,
.cta-wrapper{
    grid-template-columns:1fr;
    flex-direction:column;
}

.services-grid{
    grid-template-columns:1fr;
}

.hero h1{
    font-size:48px;
}

.section-title h2{
    font-size:38px;
}

.cta h2{
    font-size:36px;
}

.nav-menu{
    display:none;
}
}

@media(max-width:992px){

.service-hero-wrapper,
.service-detail-grid,
.workflow-grid{
    grid-template-columns:1fr;
}

.service-hero-content h1,
.service-detail-content h2{
    font-size:42px;
}

.workflow-grid{
    gap:20px;
}

}

@media(max-width:992px){

.portfolio-hero-wrapper,
.why-wrapper,
.impact-box{
    grid-template-columns:1fr;
}

.project-grid{
    grid-template-columns:1fr;
}

.trust-grid{
    grid-template-columns:repeat(2,1fr);
}

.hero-highlight{
    flex-direction:column;
}

.portfolio-hero-content h1,
.why-content h2,
.impact-content h2{
    font-size:42px;
}

}

@media(max-width:992px){

.about-hero-wrapper,
.trust-wrapper,
.value-wrapper,
.confidence-box{
    grid-template-columns:1fr;
}

.trust-right,
.legal-grid{
    grid-template-columns:1fr;
}

.about-hero-content h1,
.trust-left h2,
.value-content h2,
.confidence-content h2{
    font-size:42px;
}

.confidence-stats{
    flex-direction:column;
    gap:20px;
}

}